| PUT | /RestApi/Sitefinity/mobile-formats/info |
|---|
| Name | Parameter | Data Type | Required | Description |
|---|---|---|---|---|
| SiteId | body | string | No | |
| MobileFormatName | body | string | No | |
| Active | body | bool | No | |
| MobileDefinitionSettingName | body | string | No | |
| MobileDefinitionTitle | body | string | No |
To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
PUT /RestApi/Sitefinity/mobile-formats/info HTTP/1.1
Host: www.imglobal.com
Accept: text/jsonl
Content-Type: text/jsonl
Content-Length: length
{"SiteId":"String","MobileFormatName":"String","Active":false,"MobileDefinitionSettingName":"String","MobileDefinitionTitle":"String"}